# Mail suggested recipient unchecked

This module unchecks the extra suggested recipients by default when going to write a new message in a chatter thread.

Odoo suggests new recipients on several parts of the suite to accommodate business needs. Example: on CRM opportunities, it proposes the lead partner to be added to the thread (or to create a partner from the email if not exists) when the partner is not follower yet. Another similar example happens with project tasks with a linked customer that is not yet follower.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. On a chatter where recipients can be suggested (e.g., any contact), click on ‘Send Message’.
2. The suggested recipient will not be checked by default.
3. If the box is checked the email will be sent to the suggested recipient.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza
  - Carlos Roca

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/server-ux project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.